Freway Pro 3.5 to 4.4 on Leopard

I have freeway Pro 3.5 and now have Leopard (OS 10.5.4). Can anyone confirm that if I upgrade to 4.0 (payment required) then get the free upgrade to 4.4:

Q1: the result will work on Leopard? and

Q2: My Freeway Pro 3.5 files will run (albeit automatically converted by version 4)?

Thanks.


freewaytalk mailing list
email@hidden
Update your subscriptions at:
http://freewaytalk.net/person/options

Why stop there - we are now up to 5.3.1 which will happily run on Leopard (as will FW4) and is only £50 more.

But if you do choose 4 then you will get updaters to the latest version of 4

David


freewaytalk mailing list
email@hidden
Update your subscriptions at:
http://freewaytalk.net/person/options

Be forewarned though as the version’s progress.

Softpress has a tendency to only go to version x.5 or so before a brand new version suddenly appears. Freeway 4 made it to 4.4.2 and Freeway 3 went to what…3.5 or so before Freeway 5 showed up.


freewaytalk mailing list
email@hidden
Update your subscriptions at:
http://freewaytalk.net/person/options

Another point to consider when upgrading from FW 3.5 is that you may
have problems with some of you styles. It’s just a housekeeping issue
you have to look out for, but it might take a short while to correct
on each site. Everything else usually ‘translates’ perfectly. In my
experience, you don’t get any problems of note going from FW4 to FW5
and it’s well worth the extra whistles and bells - and solid output.

Colin

On 28 Dec 2008, at 01:14, Dan J wrote:

Be forewarned though as the version’s progress.

Softpress has a tendency to only go to version x.5 or so before a
brand new version suddenly appears. Freeway 4 made it to 4.4.2 and
Freeway 3 went to what…3.5 or so before Freeway 5 showed up.


freewaytalk mailing list
email@hidden
Update your subscriptions at:
http://freewaytalk.net/person/options


freewaytalk mailing list
email@hidden
Update your subscriptions at:
http://freewaytalk.net/person/options